<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Relatórios</title>
</head>
<body>
   
<ul>
        {%for entrada in entrada%}
            <li> {{entrada}}</li>
        {%endfor%}
    </ul>
    
</body>
</html>